﻿/* Response form */
div.cssCONTACTHEADER {float:left;margin-bottom:5px;width:100%}
div.cssCONTACTHEADER div {float:left;clear:both}
div.cssCONTACTHEADER div label.cssCONTACTHEADERDESCRIPTION {text-align:left;width:520px}
div.cssCONTACTHEADER label.cssDESCRIPTION {text-align:left;width:450px;}
.cssMESSAGE textarea.cssMESSAGE {height:70px;width:460px;}
.cssRESPONSE .cssFOOTERRESPONSE {font-size:10px}
.cssRESPONSE .cssFOOTERRESPONSE li {width:500px;line-height:normal;display:list-item}
.cssRESPONSE .cssWIZARDBUTTON {margin-top:-22px}

/* Google Map */
.cssMAPLABEL {font-size:11px;font-family:verdana}
/* Member Profile */
#MemberProfile .suburbpicker {padding-bottom:0px}

/* Image verification */
.cssIMAGEVERIFICATION {float:left;margin-left:-3px;_MARGIN-LEFT:0px}

/* Article Control */
.cssARTICLEEDITCONTROL {padding-left:19px;float:left;padding-top:3px}

/***************** Home Page ******************/
#cssWELCOME {float:left;clear:both;width:560px;background:#EFEFE7 url(/App_Themes/myboot_2/images/image_welcome_bg.jpg) repeat-x scroll 0 0;height:95px}
#cssWELCOME2 {float:left;margin:13px 5px 0px 13px;color:#4A96C6;font-family:verdana;font-weight:normal;font-size:33px;}
#cssWELCOME #cssMYBOOT {float:left;margin:13px 13px 0px 0px;color:#FF6500;font-family:verdana;font-weight:normal;font-size:33px;}
#cssWELCOME #cssSLOGAN {float:left;margin:0px 13px 13px;color:#6B6963;font-family:verdana;font-weight:normal;font-size:20px;clear:both;.WIDTH:500px}

/***************** Crime Control ******************/
.cssCRIME {_WIDTH:695px}

/***************** Gallery Control ******************/
.cssGALLERIES a img {border:1px solid gray;padding:2px;}
.cssGALLERIES a {margin-right:9px;_MARGIN-RIGHT:5px;}
.cssGALLERIES {padding-left:20px}


/***************** Picture Control ******************/
.cssPICTURECONTROL {margin-left:85px;width:415px;background-color:White}
.cssPICTURECONTROL img {border:1px solid gray;padding:4px;}

/***************** Error message Start ******************/
.cssERRORMESSAGE {float:left;margin:10px 0px;}
/***************** Error message Start ******************/

/***************** Slide Show Start ******************/
#slideshow * {margin: 0;padding: 10px 0px;padding:3px 0px 0px; }
#slideshow span.cssSTATE {display:block;margin-bottom:-15px}
#slideshow li {list-style: none;}
#slideshow {margin: 20px 18px 0px 18px;width: 525px;height: 160px;.MARGIN-TOP:0px;>MARGIN-LEFT: 18px;;}
#slideshow_wrapper {
    /* we use relative to catch the children */
	position: relative;overflow: scroll;width: 400px;height: 130px;left: 21px;top: 5px;}

#slideshow_set {position: absolute;}
#slideshow_set li {float: left;height: 130px;width: 200px;}
#slideshow_wrapper img {border: 0;width:200px}
#slideshow #navigation {position: absolute;z-index: 10;}

#scroll_left {left: 0;top: 0;background: url(/images/controls/left.gif) no-repeat;}
#scroll_right {left: 421px;top: 0;background: url(/images/controls/right.gif) no-repeat;}
#scroll_left, #scroll_right {position: absolute;overflow: hidden;display: block;padding: 0 0 0 21px;height: 140px;
	width: 0px !important; /* for most browsers */
	width /**/: 21px; /* for IE5.5's bad box model */
}


.stepcarousel{
position: relative; /*leave this value alone*/
overflow: scroll; /*leave this value alone*/
width: 770px; /*Width of Carousel Viewer itself*/
height: 95px; /*Height should enough to fit largest content's height*/
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
}

.stepcarousel .panel{
float: left; /*leave this value alone*/
overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
margin: 10px 10px 10px 0px ; /*margin around each panel*/
width: 103px; /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
height:135px;

}

.stepcarousel .panel a {text-decoration:none}
.stepcarousel .panel img {width:93px;height:93px;margin-right:1px;border-right:9px solid #F7F7F7;}

/***************** Slide Show End ******************/

/***************** Forum Start ******************/
.forumtable {width:100%;border:0px}
.forumtable table {width:100%;border:0px}
.cssForumDetail {background-color:#e4f2d7;display:block;overflow:hidden;padding-right:10px;margin:auto 2px;border-bottom:10px solid #FFE16A;}
.cssForumProfile {float:left;margin:0pt 10px 0pt auto;text-align:center;width:129px;border-right:1px solid white;padding:10px;}
.cssForumProfile img {clear:both}
.cssForumMemberPost {color:gray;font-size:10px;margin-top:10px;}
.cssForumMemberPost img, .cssForumPostDate img{float:left;margin-right:4px;}
.cssForumReply {float:right;margin-top:-17px;}
.cssForumPostDate {font-size:10px;line-height:1.8;}
.cssResponseView {border-top:10px solid #FFE16A;margin-top:10px;}

.cssAUTOPLAY img {border:1px solid #CCC;padding:4px;}
/***************** Forum Show End ******************/

/***************** Autocomplete Start ******************/
/*AutoComplete flyout */

.autocomplete_completionListElement 
{visibility : hidden;margin : 0px!important;background-color : white; color:windowtext; border:buttonshadow; border-width:1px; border-style:solid; cursor:'default'; overflow:auto; height:200px; text-align:left; list-style-type:none;font-size:11.5px;z-index:1000;}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem {	background-color: blue;color: white;font-weight:bold;padding: 1px;}

/* AutoComplete item */

.autocomplete_listItem {background-color : window;color : windowtext;padding : 1px;
}
/***************** Autocomplete End ******************/

/***************** Textbox Watermark Begin ******************/
.unwatermarked {height:18px;width:146px;}
.watermarked {width:250px;padding:2px 0 0 2px;background-color:#F0F8FF;color:black;}	
/***************** Textbox Watermark End ******************/

/***************** Rating Begin ******************/
.ratingStar {font-size: 0pt;width: 13px;height: 12px;margin: 0px;padding: 0px;cursor: pointer;display: block;background-repeat: no-repeat;}
.filledRatingStar {background-image: url(/Images/controls/FilledStar.png);}
.emptyRatingStar {background-image: url(/Images/controls/EmptyStar.png);}
.savedRatingStar {background-image: url(/Images/controls/SavedStar.png);}
/***************** Rating End ******************/

.cssSMILEY {cursor:pointer}

/* You Tube */

.cssYOUTUBEVIDEO {position:relative;float:left;margin:5px}
.cssYOUTUBEVIDEO img {width:250px}
.cssYOUTUBEVIDEO span {color:gray;font-weight:bold;left:50px;position:absolute;top:85px;}